Component

Wrapper around libsass

Ecosystem
NPM
Coordinates
pkg:npm/node-sass@4.9.3
Name
node-sass
Version
4.9.3

 Report advisory or correction

References

Vulnerabilities

2 critical